.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.wise-page .page-item[data-v-231460f8] {
    display: flex;
    align-items: center;
    margin: 0 8px;
}

.wise-page .page-item .page-link[data-v-231460f8] {
    color: #333333;
}

.wise-page .page-item input[data-v-231460f8] {
    width: 36px;
    margin: 0 8px;
}

.wise-page .page-item.active .page-link[data-v-231460f8] {
    background: #053a95;
    color: #ffffff;
    border-color: #ffffff;
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    padding-bottom: 200px;
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/InnovativeResBack1.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
    width: 100%;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .main-title h1 {
    font-size: 30px;
}

.page-bottom .topBanner .main-title h4 {
    font-size: 18px;
}

.page-bottom .decs-bos {
    width: 100%;
    padding: 34px 0;
}

.page-bottom .decs-bos .decs {
    width: 1200px;
    margin: 0 auto;
    font-weight: 400;
    text-align: justify;
    font-size: 16px;
    line-height: 42px;
    padding-bottom: 30px;
}

.page-bottom .decs-bos .decs .more {
    color: #053a95;
}

.page-bottom .worldMap {
    position: relative;
    width: 1200px;
    height: 600px;
    margin: 0 auto;
    background: url(../images/newWorldMap1.png) center center no-repeat;
    background-size: 100%;
}

.page-bottom .worldMap .sorthImg {
    width: 195px;
    height: 280px;
    position: absolute;
    bottom: -1.5%;
    right: 4.5%;
}

.page-bottom .worldMap .AsiaImg {
    position: absolute;
    width: 450px;
    height: 380px;
    left: 18.7%;
    top: 2px;
}

.page-bottom .worldMap .EuropeImg {
    position: absolute;
    left: 3.7%;
    top: 6.9%;
    width: 200px;
    height: 192px;
}

.page-bottom .worldMap .northImg {
    position: absolute;
    right: 0;
    width: 515px;
    height: 325px;
    background: unset;
}

.page-bottom .worldMap .OceaniaImg1 {
    position: absolute;
    width: 270px;
    height: 205px;
    bottom: 0;
    left: 34%;
}

.page-bottom .worldMap .AfricaImg {
    position: absolute;
    bottom: 18%;
    height: 250px;
    width: 235px;
}

.page-bottom .worldMap .img1 {
    width: 195px;
    position: absolute;
    bottom: -1.5%;
    right: 4.5%;
}

.page-bottom .worldMap .img2 {
    position: absolute;
    width: 534px;
    left: 13.7%;
    top: 2px;
}

.page-bottom .worldMap .img3 {
    position: absolute;
    width: 320px;
    left: -0.2%;
    top: 0.3%;
}

.page-bottom .worldMap .img4 {
    position: absolute;
    width: 585px;
    right: -1.2%;
    top: -2.4%;
}

.page-bottom .worldMap .img5 {
    position: absolute;
    width: 270px;
    bottom: 2px;
    left: 33%;
}

.page-bottom .worldMap .img6 {
    position: absolute;
    width: 270px;
    bottom: 15.2%;
    left: -1.8%;
}

.page-bottom .worldMap .publicImg {
    width: 32px;
    height: 40px;
    z-index: 9;
}

.page-bottom .worldMap .publicImg:hover {
    width: 40px;
    height: 50px;
    cursor: pointer;
}

.page-bottom .worldMap .smallP1 {
    position: absolute;
    bottom: 11%;
    left: 43.8%;
}

.page-bottom .worldMap .smallP2 {
    position: absolute;
    bottom: 13%;
    left: 43%;
}

.page-bottom .worldMap .smallP3 {
    position: absolute;
    bottom: 14%;
    left: 44%;
}

.page-bottom .worldMap .smallP4 {
    position: absolute;
    bottom: 15%;
    left: 45.6%;
}

.page-bottom .worldMap .smallP5 {
    position: absolute;
    bottom: 42%;
    left: 13%;
}

.page-bottom .worldMap .smallP6 {
    position: absolute;
    bottom: 52%;
    left: 8.2%;
}

.page-bottom .worldMap .smallP7 {
    position: absolute;
    top: 37%;
    left: 3.2%;
}

.page-bottom .worldMap .smallP8 {
    position: absolute;
    top: 46%;
    left: 13%;
}

.page-bottom .worldMap .smallP9 {
    position: absolute;
    top: 48%;
    left: 11%;
}

.page-bottom .worldMap .smallP10 {
    position: absolute;
    top: 54%;
    left: 32.2%;
}

.page-bottom .worldMap .smallP11 {
    position: absolute;
    top: 47.3%;
    left: 32.4%;
}

.page-bottom .worldMap .smallP12 {
    position: absolute;
    top: 40.3%;
    left: 34.4%;
}

.page-bottom .worldMap .smallP13 {
    position: absolute;
    top: 43%;
    left: 31%;
}

.page-bottom .worldMap .smallP14 {
    position: absolute;
    top: 39.2%;
    left: 36.3%;
}

.page-bottom .worldMap .smallP15 {
    position: absolute;
    top: 37.3%;
    left: 36.3%;
}

.page-bottom .worldMap .smallP16 {
    position: absolute;
    top: 34%;
    left: 35.8%;
}

.page-bottom .worldMap .smallP17 {
    position: absolute;
    top: 30.5%;
    right: 31.9%;
}

.page-bottom .worldMap .smallP18 {
    position: absolute;
    top: 33.5%;
    right: 31%;
}

.page-bottom .worldMap .smallP19 {
    position: absolute;
    top: 33.5%;
    right: 29.7%;
}

.page-bottom .worldMap .smallP20 {
    position: absolute;
    top: 36.8%;
    right: 31%;
}

.page-bottom .worldMap .smallP21 {
    position: absolute;
    top: 41%;
    right: 30.5%;
}

.page-bottom .worldMap .smallP22 {
    position: absolute;
    top: 45%;
    right: 23.5%;
}

.page-bottom .worldMap .smallP23 {
    position: absolute;
    top: 44.2%;
    right: 22.5%;
}

.page-bottom .worldMap .smallP24 {
    position: absolute;
    top: 38.2%;
    right: 17.4%;
}

.page-bottom .worldMap .smallP25 {
    position: absolute;
    top: 35.2%;
    right: 16.4%;
}

.page-bottom .worldMap .smallP26 {
    position: absolute;
    top: 31.4%;
    right: 18.4%;
}

.page-bottom .worldMap .smallP27 {
    position: absolute;
    top: 30.5%;
    right: 17%;
}

.page-bottom .worldMap .smallP28 {
    position: absolute;
    top: 26.5%;
    right: 17%;
}

.page-bottom .worldMap .smallP29 {
    position: absolute;
    top: 23.5%;
    right: 16.5%;
}

.page-bottom .worldMap .smallP30 {
    position: absolute;
    top: 32.4%;
    right: 21.5%;
}

.page-bottom .worldMap .smallP31 {
    position: absolute;
    top: 33.8%;
    right: 24.5%;
}

.page-bottom .worldMap .smallP32 {
    position: absolute;
    top: 40.8%;
    left: 17%;
}

.page-bottom .worldMap .smallP33 {
    position: absolute;
    top: 35.8%;
    left: 18.3%;
}

.page-bottom .worldMap .smallP34 {
    position: absolute;
    top: 35.2%;
    left: 15.7%;
}

.page-bottom .worldMap .smallP35 {
    position: absolute;
    top: 29.3%;
    left: 16.1%;
}

.page-bottom .worldMap .smallP36 {
    position: absolute;
    top: 29%;
    left: 19.6%;
}

.page-bottom .worldMap .smallP37 {
    position: absolute;
    top: 29.8%;
    left: 12.1%;
}

.page-bottom .worldMap .smallP38 {
    position: absolute;
    top: 28.4%;
    left: 13.1%;
}

.page-bottom .worldMap .smallP39 {
    position: absolute;
    top: 27.8%;
    left: 12.1%;
}

.page-bottom .worldMap .smallP40 {
    position: absolute;
    top: 28.8%;
    left: 11.1%;
}

.page-bottom .worldMap .smallP41 {
    position: absolute;
    top: 28.8%;
    left: 11.7%;
}

.page-bottom .worldMap .smallP42 {
    position: absolute;
    top: 26.4%;
    left: 10.7%;
}

.page-bottom .worldMap .smallP43 {
    position: absolute;
    top: 27.4%;
    left: 11%;
}

.page-bottom .worldMap .smallP44 {
    position: absolute;
    top: 27.4%;
    left: 10.2%;
}

.page-bottom .worldMap .smallP45 {
    position: absolute;
    top: 28.5%;
    left: 10.3%;
}

.page-bottom .worldMap .smallP46 {
    position: absolute;
    top: 21.2%;
    left: 9%;
}

.page-bottom .worldMap .smallP47 {
    position: absolute;
    top: 25%;
    left: 6.6%;
}

.page-bottom .worldMap .smallP48 {
    position: absolute;
    top: 24.6%;
    left: 8%;
}

.page-bottom .worldMap .smallP49 {
    position: absolute;
    top: 25.6%;
    left: 8.1%;
}

.page-bottom .worldMap .smallP50 {
    position: absolute;
    top: 25.2%;
    left: 8.8%;
}

.page-bottom .worldMap .smallP51 {
    position: absolute;
    top: 26.4%;
    left: 8.6%;
}

.page-bottom .worldMap .smallP52 {
    position: absolute;
    top: 27.8%;
    left: 8.2%;
}

.page-bottom .worldMap .smallP53 {
    position: absolute;
    top: 30.8%;
    left: 8.2%;
}

.page-bottom .worldMap .smallP54 {
    position: absolute;
    top: 51.8%;
    left: 36.2%;
}

.page-bottom .worldMap .smallP55 {
    position: absolute;
    top: 32.8%;
    left: 39.2%;
}

.page-bottom .worldMap .inbox {
    width: 260px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 43%;
    bottom: 50%;
    z-index: 99;
}

.page-bottom .worldMap .inbox .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .worldMap .inbox .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .worldMap .inbox .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .worldMap .inbox .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .worldMap .inbox .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .worldMap .inboxAf {
    width: 260px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 20%;
    bottom: 35%;
    z-index: 99;
}

.page-bottom .worldMap .inboxAf .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .worldMap .inboxAf .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .worldMap .inboxAf .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .worldMap .inboxAf .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .worldMap .inboxAf .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .worldMap .inboxDY {
    width: 260px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 50%;
    bottom: 10%;
    z-index: 99;
}

.page-bottom .worldMap .inboxDY .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .worldMap .inboxDY .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .worldMap .inboxDY .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .worldMap .inboxDY .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .worldMap .inboxDY .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .worldMap .inboxYZ {
    width: 260px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 40%;
    bottom: 40%;
    z-index: 99;
}

.page-bottom .worldMap .inboxYZ .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .worldMap .inboxYZ .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .worldMap .inboxYZ .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .worldMap .inboxYZ .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .worldMap .inboxYZ .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .worldMap .inboxOZG {
    width: 270px;
    max-height: 920px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 39%;
    bottom: -26%;
    z-index: 99;
}

.page-bottom .worldMap .inboxOZG .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .worldMap .inboxOZG .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .worldMap .inboxOZG .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .worldMap .inboxOZG .outBox {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-bottom .worldMap .inboxOZG .outBox .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    height: auto;
    color: #333333;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .worldMap .inboxOZG .outBox .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 32px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .worldMap .inboxOZG .outBox .rightSpace {
    margin-right: 10px;
}

.page-bottom .worldMap .inboxOZ {
    width: 270px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 26%;
    bottom: 53%;
    z-index: 99;
}

.page-bottom .worldMap .inboxOZ .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .worldMap .inboxOZ .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .worldMap .inboxOZ .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .worldMap .inboxOZ .outBox {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-bottom .worldMap .inboxOZ .outBox .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .worldMap .inboxOZ .outBox .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .worldMap .inboxOZ .outBox .rightSpace {
    margin-right: 10px;
}

@media (max-width: 576px) {
    .page-bottom {
        padding-bottom: 30px;
    }

    .page-bottom .topBanner {
        background: url(../images/InnovativeResBack1.png) left center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .main-title h1 {
        font-size: 20px;
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px;
    }

    .page-bottom .decs-bos {
        width: 100%;
        padding: 0 20px;
    }

    .page-bottom .decs-bos .decs {
        width: 100%;
        font-size: 18px;
    }

    .page-bottom .mechanismBox .main-title {
        padding: 0px 20px;
        font-weight: 400;
        font-size: 18px;
        line-height: 27px;
        height: auto;
        color: #333333;
        width: 100%;
        background: #ffffff;
        box-shadow: 0px 1px 10px rgb(0 0 0%);
    }

    .page-bottom .mechanismBox .main-title .inBox {
        display: flex;
        align-items: center;
        text-align: justify;
        height: 52px;
        padding: 0 10px;
        border-bottom: 1px solid #f5f6f6;
    }
}

.customer-scrollbar {
    max-height: 640px;
}

.customer-scrollbar .inBox {
    min-height: 32px;
    height: auto !important;
    padding: 6px 10px !important;
}